package net.educoder.ecsonar.model.api;

/**
 * @Author: youys
 * @Date: 2022/1/17
 * @Description:
 */
public class QualityInspectIsCompleted {

    /**
     * 任务id
     */
    private String taskId;


    /**
     * 是否完成 0 未完成 1 已完成
     */
    private Integer completed;

    public QualityInspectIsCompleted(String taskId, Integer completed) {
        this.taskId = taskId;
        this.completed = completed;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public Integer getCompleted() {
        return completed;
    }

    public void setCompleted(Integer completed) {
        this.completed = completed;
    }
}
